.outer {
  width: 392px;

  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 23px;
}
.title {
  text-align: center;

  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 23px;

  text-transform: uppercase;

  color: #110d0f;

  margin-bottom: 20px;
}
.outer form {
  display: flex;
  flex-direction: column;
}
.outer form > label {
  padding-left: 14px;
  padding-bottom: 4px;
  padding-top: 12px;

  color: #100d0e;
}
.outer form input {
  padding: 10px 28px;
  border: 1px solid #100d0e;
  border-radius: 25px;

  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 23px;

  color: #b9b7b7;
}
.outer form input:focus {
  outline: 2px solid #00c8ff;
}

.declaro {
  align-self: center;

  margin-top: 20px;
  margin-bottom: 24px;
}
.declaro label {
  font-family: "Proxima Nova", "Roboto", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 23px;
  text-decoration-line: underline;

  margin-right: 8px;
}
.declaro label span {
  color: #03bffe;
  text-decoration-line: underline;
}
.declaro input {
}

.submit {
  background: #03bffe;
  border-radius: 25px;
  border: none;

  padding: 8px 0;

  font-family: "Proxima Nova", "Roboto", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 34px;
  letter-spacing: 0.05em;
  color: #ffffff;
  text-transform: uppercase;
}

.erro {
  color: red;
  padding-left: 14px;
  padding-top: 4px;

  font-size: 12px;
  line-height: normal;
}
.erro::before {
  content: "* ";
}

@media (max-width: 1200px) {
  .outer {
    margin-top: 22px;
    margin-bottom: 30px;
    width: auto;
  }
  .title {
    font-size: 18px;
    line-height: 18px;
  }
}
